Ubuntu

Activity log for bug #951250

Date Who What changed Old value New value Message
2012-03-10 00:25:16 Chris Coulson bug added bug
2012-03-15 21:45:34 Launchpad Janitor firefox (Ubuntu): status New Fix Released
2012-03-15 22:22:20 Launchpad Janitor branch linked lp:ubuntu/maverick-security/ubufox
2012-03-15 22:22:22 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/ubufox
2012-03-15 22:22:23 Launchpad Janitor branch linked lp:ubuntu/lucid-security/ubufox
2012-03-15 22:22:24 Launchpad Janitor branch linked lp:ubuntu/natty-security/ubufox
2012-03-15 23:02:44 Launchpad Janitor branch linked lp:ubuntu/lucid-security/firefox
2012-03-15 23:04:19 Launchpad Janitor branch linked lp:ubuntu/maverick-security/firefox
2012-03-15 23:05:22 Launchpad Janitor branch linked lp:ubuntu/natty-security/firefox
2012-03-15 23:05:27 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/firefox
2012-03-16 08:44:00 Micah Gersten nominated for series Ubuntu Lucid
2012-03-16 08:44:00 Micah Gersten bug task added firefox (Ubuntu Lucid)
2012-03-16 08:44:00 Micah Gersten nominated for series Ubuntu Maverick
2012-03-16 08:44:00 Micah Gersten bug task added firefox (Ubuntu Maverick)
2012-03-16 08:44:00 Micah Gersten nominated for series Ubuntu Oneiric
2012-03-16 08:44:00 Micah Gersten bug task added firefox (Ubuntu Oneiric)
2012-03-16 08:44:00 Micah Gersten nominated for series Ubuntu Precise
2012-03-16 08:44:00 Micah Gersten bug task added firefox (Ubuntu Precise)
2012-03-16 08:44:00 Micah Gersten nominated for series Ubuntu Natty
2012-03-16 08:44:00 Micah Gersten bug task added firefox (Ubuntu Natty)
2012-03-16 08:44:21 Micah Gersten firefox (Ubuntu Oneiric): status New Fix Released
2012-03-16 08:44:24 Micah Gersten firefox (Ubuntu Natty): status New Fix Released
2012-03-16 08:44:27 Micah Gersten firefox (Ubuntu Maverick): status New Fix Released
2012-03-16 08:44:31 Micah Gersten firefox (Ubuntu Lucid): status New Fix Released
2012-03-16 08:44:41 Micah Gersten bug task added ubufox (Ubuntu)
2012-03-16 08:44:54 Micah Gersten ubufox (Ubuntu Precise): status New Fix Released
2012-03-16 08:45:07 Micah Gersten ubufox (Ubuntu Oneiric): status New Fix Released
2012-03-16 08:45:18 Micah Gersten ubufox (Ubuntu Natty): status New Fix Released
2012-03-16 08:45:32 Micah Gersten ubufox (Ubuntu Maverick): status New Fix Released
2012-03-16 08:45:43 Micah Gersten ubufox (Ubuntu Lucid): status New Fix Released
2012-03-16 08:53:05 Micah Gersten summary Placeholder bug Firefox 11 tracking bug
2012-03-16 09:29:57 Micah Gersten description ... USN information will go here after publication. In the mean time, here's a link to the MFSAs: http://www.mozilla.org/security/known-vulnerabilities/firefox.html
2012-03-16 21:03:20 Micah Gersten description USN information will go here after publication. In the mean time, here's a link to the MFSAs: http://www.mozilla.org/security/known-vulnerabilities/firefox.html USN information: http://www.ubuntu.com/usn/usn-1400-1
2012-03-16 21:23:29 Micah Gersten description USN information: http://www.ubuntu.com/usn/usn-1400-1 USN information: http://www.ubuntu.com/usn/usn-1400-1 http://www.ubuntu.com/usn/usn-1400-2